[general]
version = 4
name = Standard
definition = taz_6_dual_v3

[metadata]
type = quality
material = Bridge_Nylon_(Taulman)
weight = 0
quality_type = standard
setting_version = 19

[values]
bottom_thickness = 1.0
brim_line_count = 3
cool_fan_full_at_height = 1
cool_fan_speed_max = 5
cool_fan_speed_min = 2
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 65
material_print_temperature = 225
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 20
speed_layer_0 = 12
speed_topbottom = 35
speed_travel = 50
speed_wall_0 = 35
speed_wall_x = 40
support_angle = 45
support_infill_rate = 30
top_thickness = 1.0
wall_thickness = 1.0
switch_extruder_retraction_speeds = 3
acceleration_infill = 250
acceleration_print = 100
adhesion_type = brim
cool_fan_full_layer = 3
material_bed_temperature_layer_0 = 60
material_initial_print_temperature = 225
prime_tower_enable = True
prime_tower_min_volume = 15
retract_at_layer_change = True
speed_print = 20
support_enable = True
support_extruder_nr = 1
prime_tower_position_x = 235
prime_tower_position_y = 235

